A.nav:link          {font-size: 10px ; font-family: Times New Roman,serif; text-decoration: none;}
A.nav:visited       {font-size: 10px ; font-family: Times New Roman,serif; text-decoration: none;}
A.nav:active        {font-size: 10px ; font-family: Times New Roman,serif; text-decoration: none;}
.dead				{font-size: 10px ; font-family: Times New Roman,serif; text-decoration: none;}
.addr				{font-size: 11px ; font-family: Arial,sans-serif;}